<?php
   $this->db = new Database;
      $this->db->query('SELECT * FROM apis WHERE id = :id');
      $this->db->bind(':id', 1);
      $row = $this->db->single();
      $count = $this->db->rowCount();
        if($count < 1){
        	return "0";
        }else{

        	// UPDATE `apis` SET `api_key` = '2132' WHERE `apis`.`id` = 1;

        	return $row;
        }